<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" type="text/css" href="index.css">
        <title>js game!</title>
    </head>
    <body>
        <div id="debug"></div>
        <img id='fire' src='./assets/images/fire2.png'>
        <img id='propulsion' src='./assets/images/propulsion.gif'>
        <img id='spaceship' src='./assets/images/spaceship.png'>
        <img id='acceleratingSpaceship1' src='./assets/images/acceleratingSpaceship.png'>
        <img id='acceleratingSpaceship2' src='./assets/images/acceleratingSpaceship1.png'>
        <img id='acceleratingSpaceship3' src='./assets/images/acceleratingSpaceship2.png'>
        <img id='acceleratingSpaceship4' src='./assets/images/acceleratingSpaceship3.png'>

        
        <canvas id="gameScreen"></canvas>
        <script src="index.js" type="module"></script>
        <script src="./src/Websocket.js" type="module"></script>
        <script src="./src/Game.js" type="module"></script>
        <script src="./src/InputHandler.js" type="module"></script>
        <script src="./src/MySpaceship.js" type="module"></script>
        <script src="./src/Projectile.js" type="module"></script>
        <script src="./src/OnlineSpaceship.js" type="module"></script>

    </body>
</html>